## kagemai 0.8.6-5

=== debian/changelog ===
kagemai (0.8.6-5) unstable; urgency=low

  * Fix README 

 -- Yasuo Eto <yasuo@etou.org>  Mon, 25 Apr 2005 16:14:58 +0900

kagemai (0.8.6-4) unstable; urgency=low

  * Fix Dependency Error. libiconv is depends.
  * Fix .httaccess. allow wallpaper.gif.

 -- Yasuo Eto <yasuo@etou.org>  Wed,  2 Mar 2005 04:52:14 +0900

kagemai (0.8.6-3) unstable; urgency=low

  * add examples partcsv.rb(kagemai-users:0341)
  * add examples allcsv.rb(kagemai-users:0055)
  * add examples post.rb(kagemai-users:0357)

 -- Yasuo Eto <yasuo@etou.org>  Mon, 31 Jan 2005 01:46:50 +0900

kagemai (0.8.6-2) unstable; urgency=low

  * Fix .httaccess template. 

 -- Yasuo Eto <yasuo@etou.org>  Sun, 30 Jan 2005 18:41:09 +0900

kagemai (0.8.6-1) unstable; urgency=low

  * New Upstream Released.

 -- Yasuo Eto <yasuo@etou.org>  Sat, 29 Jan 2005 20:04:41 +0900

kagemai (0.8.5-2) unstable; urgency=low

  * fixed debian/control file miss 

 -- Yasuo Eto <yasuo@etou.org>  Mon, 17 Jan 2005 03:09:56 +0900

kagemai (0.8.5-1) unstable; urgency=low

  * Initial Release.

 -- Yasuo Eto <yasuo@etou.org>  Mon, 17 Jan 2005 02:55:11 +0900
