=== debian/control ===
Source: kagemai
Section: web
Priority: optional
Maintainer: YasuoEto <yasuo@etou.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: kagemai
Architecture: all
Depends: ruby, librmail-ruby1.8, liberb-ruby1.8, libiconv-ruby1.8
Suggests: libapache-mod-ruby | libapache2-mod-ruby, postgresql, libpgsql-ruby1.8, librd-ruby1.8, libgd-ruby1.8, libmysql-ruby1.8, apache | httpd
Description: Bug Tracking System using Ruby
 Bug Tracking System using Ruby
