=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILDROOT=$(CURDIR)/debian/kagemai
KAGEMAI=$(BUILDROOT)/usr/share/kagemai
KAGEMAILIB=$(KAGEMAI)/lib/kagemai
XMLSCANLIB=$(KAGEMAI)/lib/xmlscan
WWW=$(BUILDROOT)/var/www/kagemai

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -rf $(BUILDROOT)
	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/kagemai.
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/kagemai
	
	install -m 755 bin/* $(BUILDROOT)/usr/bin/
	install -d $(KAGEMAI)
	cp -pr html $(KAGEMAI)
	cp -pr resource $(KAGEMAI)
	install -d $(KAGEMAILIB)
	cp -pr lib/kagemai/* $(KAGEMAILIB)
	install -d $(XMLSCANLIB)
	cp -pr lib/xmlscan/* $(XMLSCANLIB)
	install -d $(BUILDROOT)/var/lib/kagemai/project
	install -d $(BUILDROOT)/etc/kagemai/project
	install debian/setup-kagemai $(BUILDROOT)/usr/bin/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs doc/* 
	dh_installexamples mrtg/* debian/dot.htaccess html/kagemai.css html/wallpaper.gif debian/examples/*
	dh_installman
	dh_installdeb
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
